* {
    border-radius: 0px!important;
}
#menu .btn {
    color: #333;
}
.product-thumb, .item, .breadcrumb, .well, #product .stock_status_success, .social-likes__widget, .panel-default, .thumbnail, .img-thumbnail, .tabs-product .tab-content, .ns-blog-cont {
	border: none!important;
}
.product-thumb:hover {
	border: 1px solid #ddd!important;
}
.well {
	background-color: inherit;
	-webkit-box-shadow: inherit;
    box-shadow: inherit;
}
.info-inline, .btn-shopping, .simplecheckout-cart-total.simplecheckout-cart-buttons {
	display: none;
}
.rating {
	display: inline-block;
}
.quantity-number {
	width: 90%;
}
.quantity-wrapper {
	width: 10%;
}
.qty {
	width: 100%;
}
.rating {
	display: block;
}
.btn-general {
	min-width: 100px;
}
.dtch a {
	color: #333;
    text-decoration: none;
}
#animate_btn_4 {
	bottom: -19px !important;
    right: 70px;
    zoom: 65%;
}